<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22a946ace80a67970b02cc981c2bfcc8">
  <dict>
    <!--2023-02-11 09:58:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:58:21.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
